<%@ page language="C#" autoeventwireup="true" inherits="Left_Manage, App_Web_yjdmcdrp" theme="Themes" stylesheettheme="Themes" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" style="overflow-y:hidden">
<head runat="server">
    <title></title>
    <link href="css/common.css" type="text/css" rel="Stylesheet" />
</head>
<body onload="ChangeM();">
    <form id="form1" runat="server">
    <asp:Label ID="lblT" runat="server" ><%=Request.QueryString["T"] %></asp:Label>
       <div id="divManageHome" class="left_content">
        <div class="admin_box">
           <%if (intEM_B2 == 1){%>
                          <span class="left_bar_title" style=" float:left;padding-top:0px!important; padding-top:5px;"><img src="Images/ico_admin_01.gif" width="16px" height="16px" class="img_style" /><a href="Exam/AloneExamSetLFRM.aspx" target="manFrame"><b>设置综合考试</b></a></span>
                         <%}%>
                 <%if (intSM_B1 == 1)
                   {%>
            <span class="left_bar_title" style=" float:left;padding-top:0px!important; padding-top:5px;"><img src="Images/ico_admin_02.gif" width="16px" height="16px" class="img_style" /><a href="Plan/PlanLFRM.aspx?numfos=2" target="manFrame"><b>安排培训计划</b></a></span>
               <%}%>
               <%if (intBM_B1 == 1)
                 {%>
            <span class="left_bar_title" style=" float:left;padding-top:0px!important; padding-top:5px;"><img src="Images/ico_admin_03.gif" width="16px" height="16px" class="img_style" /><a href="Course/CourseLFRM.aspx?numfos=1" target="manFrame"><b>设置课程资料</b></a></span>
         <%}%>
            <%if (intSM_A2 == 1)
                 {%>
                  <span class="left_bar_title" style=" float:left;padding-top:0px!important; padding-top:5px;"><img src="Images/ico_admin_03.gif" width="16px" height="16px" class="img_style" /><a href="Course/SelectOrgCourse.aspx" target="manFrame"><b>设置课程体系</b></a></span>
                   <%}%>
        </div>
             
    </div>
    <div id="divStudyManage" class="left_content01">
     <%if (intSM_A0 == 0)
                          {
                              this.divSM_A0.Style.Add("display", "none");
                          }
                          else
                          {
                              this.divSM_A0.Style.Add("display", "block");
                          }
                        %>
    <div id="divSM_A0" runat="server" class="admin_box">
     
            <span class="left_admin_title" style=" float:left;padding-top:0px!important; padding-top:9px;"><img src="Images/ico_admin.gif" width="4px" height="8" />学习需求管理</span>
            <ul>
              <%if (intSM_A1== 0)
                          {
                              this.SM_A1.Style.Add("display", "none");
                          }
                          else
                          {
                              this.SM_A1.Style.Add("display", "block");
                          }
                        %>
                <li id="SM_A1" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="Survey/SurveyManagement.aspx" target="manFrame">需求调查问卷</a></li>
                <%if (intSM_A2== 0)
                          {
                              this.SM_A2.Style.Add("display", "none");
                          }
                          else
                          {
                              this.SM_A2.Style.Add("display", "block");
                          }
                        %>
                <li id="SM_A2" runat="server"><img src="Images/ico_left_02.gif" width="16px" height="16px" class="img_style" /> <a href="Course/SelectOrgCourse.aspx"  target="manFrame">设置课程体系</a></li>
                <%if (intSM_A3== 0)
                          {
                              this.SM_A3.Style.Add("display", "none");
                          }
                          else
                          {
                              this.SM_A3.Style.Add("display", "block");
                          }
                        %>
                <li id="SM_A3" runat="server"><img src="Images/ico_left_02.gif" width="16px" height="16px" class="img_style" /> <a href="Course/ApprovalCourse.aspx"  target="manFrame">审批课程申请</a></li>
            </ul>
        </div>
         <%if (intSM_B0 == 0)
                          {
                              this.divSM_B0.Style.Add("display", "none");
                          }
                          else
                          {
                              this.divSM_B0.Style.Add("display", "block");
                          }
                        %>
    <div id="divSM_B0" runat="server" class="admin_box">
            <span class="left_admin_title" style=" float:left;padding-top:0px!important; padding-top:9px;"><img src="Images/ico_admin.gif" width="4px" height="8" />学习计划</span>
            <ul>
                 <%if (intSM_B1== 0)
                          {
                              this.SM_B1.Style.Add("display", "none");
                          }
                          else
                          {
                              this.SM_B1.Style.Add("display", "block");
                          }
                        %>
                <li id="SM_B1" runat="server"><img src="Images/ico_left_03.gif" width="16px" height="16px" class="img_style" /> <a href="Plan/PlanLFRM.aspx?numfos=1"  target="manFrame">管理学习计划</a></li>
                 <%if (intSM_B2== 0)
                          {
                              this.SM_B2.Style.Add("display", "none");
                          }
                          else
                          {
                              this.SM_B2.Style.Add("display", "block");
                          }
                        %>
                <li id="SM_B2" runat="server"><img src="Images/ico_left_03.gif" width="16px" height="16px" class="img_style" /> <a href="Plan/ApprovalPlan.aspx"  target="manFrame">审批计划申请</a></li>
            </ul>
        </div>
           <%if (intSM_C0 == 0)
                          {
                              this.divSM_C0.Style.Add("display", "none");
                          }
                          else
                          {
                              this.divSM_C0.Style.Add("display", "block");
                          }
                        %>
    <div id="divSM_C0" runat="server" class="admin_box">
            <span class="left_admin_title" style=" float:left;padding-top:0px!important; padding-top:9px;"><img src="Images/ico_admin.gif" width="4px" height="8" />学习过程管理</span>
            <ul>
                  <%if (intSM_C1== 0)
                          {
                              this.SM_C1.Style.Add("display", "none");
                          }
                          else
                          {
                              this.SM_C1.Style.Add("display", "block");
                          }
                        %>
                <li id="SM_C1" runat="server"><img src="Images/ico_left_04.gif" width="16px" height="16px" class="img_style" /> <a href="repoort/OrgStudyMonth.aspx?numfos=1"  target="manFrame">按部门</a></li>
            </ul>
        </div>
          <%if (intSM_D0 == 0)
                          {
                              this.divSM_D0.Style.Add("display", "none");
                          }
                          else
                          {
                              this.divSM_D0.Style.Add("display", "block");
                          }
                        %>
    <div id="divSM_D0" runat="server" class="admin_box">
            <span class="left_admin_title" style=" float:left;padding-top:0px!important; padding-top:9px;"><img src="Images/ico_admin.gif" width="4px" height="8" />学习成效管理</span>
            <ul>
                 <%if (intSM_D1== 0)
                          {
                              this.SM_D1.Style.Add("display", "none");
                          }
                          else
                          {
                              //this.SM_D1.Style.Add("display", "block");暂时不要该功能
                          }
                        %>
                <li id="SM_D1" runat="server" style="display:none"><img src="Images/ico_left_06.gif" width="16px" height="16px" class="img_style" /> <a href="#"  target="manFrame">笔记内容</a></li>
                  <%if (intSM_D2== 0)
                          {
                              this.SM_D2.Style.Add("display", "none");
                          }
                          else
                          {
                              this.SM_D2.Style.Add("display", "block");
                          }
                        %>
                <li id="SM_D2" runat="server"><img src="Images/ico_left_07.gif" width="16px" height="16px" class="img_style" /> <a href="repoort/CourseStudyInfo.aspx?numfos=1"  target="manFrame">课程学习总揽</a></li>
            </ul>
        </div>
    </div>
    <div id="divExamManage" class="left_content"><!--考试管理-->
              <%if (intEM_A0 == 0)
                          {
                              this.divEM_A0.Style.Add("display", "none");
                          }
                          else
                          {
                              this.divEM_A0.Style.Add("display", "none");//
                          }
                        %>
    <div id="divEM_A0" runat="server" class="admin_box">
            <span class="left_admin_title" style=" float:left;padding-top:0px!important; padding-top:9px;"><img src="Images/ico_admin.gif" width="4px" height="8" />题库管理</span>
            <ul>
                  <%if (intEM_A1== 0)
                          {
                              this.EM_A1.Style.Add("display", "none");
                          }
                          else
                          {
                              this.EM_A1.Style.Add("display", "block");
                          }
                        %>
                <li id="EM_A1" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="Exam/ExamQuestionLFRM.aspx?num=1" target="manFrame">试题库维护</a></li>

            </ul>
        </div>
            <%if (intEM_B0 == 0)
                          {
                              this.divEM_B0.Style.Add("display", "none");
                          }
                          else
                          {
                              this.divEM_B0.Style.Add("display", "block");
                          }
                        %>
    <div id="divEM_B0" runat="server" class="admin_box">
            <span class="left_admin_title" style=" float:left;padding-top:0px!important; padding-top:9px;"><img src="Images/ico_admin.gif" width="4px" height="8" />考试管理</span>
            <ul>
                <%if (intEM_B1== 0)
                          {
                              this.EM_B1.Style.Add("display", "none");
                          }
                          else
                          {
                              this.EM_B1.Style.Add("display", "block");
                          }
                        %>
                <li id="EM_B1" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="Exam/ExemOptionsSettingLFRM.aspx" target="manFrame">设置课程考试</a></li>
                 <%if (intEM_B2== 0)
                          {
                              this.EM_B2.Style.Add("display", "none");
                          }
                          else
                          {
                              this.EM_B2.Style.Add("display", "block");
                          }
                        %>
                <li id="EM_B2" runat="server"><img src="Images/ico_left_02.gif" width="16px" height="16px" class="img_style" /> <a href="Exam/AloneExamSetLFRM.aspx"  target="manFrame">设置综合考试</a></li>
                 <%if (intEM_B3== 0)
                          {
                              this.EM_B3.Style.Add("display", "none");
                          }
                          else
                          {
                              this.EM_B3.Style.Add("display", "block");
                          }
                        %>
                <li id="EM_B3" runat="server"><img src="Images/ico_left_02.gif" width="16px" height="16px" class="img_style" /> <a href="Exam/ExamMarkLFRM.aspx"  target="manFrame">考试阅卷</a></li>
            </ul>
        </div>
           <%if (intEM_C0 == 0)
                          {
                              this.divEM_C0.Style.Add("display", "none");
                          }
                          else
                          {
                              this.divEM_C0.Style.Add("display", "block");
                          }
                        %>
    <div id="divEM_C0" runat="server" class="admin_box">
            <span class="left_admin_title" style=" float:left;padding-top:0px!important; padding-top:9px;"><img src="Images/ico_admin.gif" width="4px" height="8" />成绩管理</span>
            <ul>
                  <%if (intEM_C1== 0)
                          {
                              this.EM_C1.Style.Add("display", "none");
                          }
                          else
                          {
                              this.EM_C1.Style.Add("display", "block");
                          }
                        %>
                <li id="EM_C1" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="Exam/AllSelectCourseLFRM.aspx?id=3" target="manFrame">课程考试成绩</a></li>
                      <%if (intEM_C2== 0)
                          {
                              this.EM_C2.Style.Add("display", "none");
                          }
                          else
                          {
                              this.EM_C2.Style.Add("display", "block");
                          }
                        %>
                <li id="EM_C2" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="Exam/AllAloneExamMarkLFRM.aspx?numfos=1" target="manFrame">综合考试成绩</a></li>
                
            </ul>
        </div>
    </div>
     <div id="divResource" class="left_content"><!--资源管理-->
        <%if (intBM_A0 == 0)
                          {
                              this.divBM_A0.Style.Add("display", "none");
                          }
                          else
                          {
                              this.divBM_A0.Style.Add("display", "block");
                          }
                        %>
    <div id="divBM_A0" runat="server" class="admin_box">
            <span class="left_admin_title" style=" float:left;padding-top:0px!important; padding-top:9px;"><img src="Images/ico_admin.gif" width="4px" height="8" />资源范围</span>
            <ul>
                  <%if (intBM_A1== 0)
                          {
                              this.BM_A1.Style.Add("display", "none");
                          }
                          else
                          {
                              this.BM_A1.Style.Add("display", "block");
                          }
                        %>
                <li id="BM_A1" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="Exam/AllSelectCourseLFRM.aspx?id=1" target="manFrame">公共课程</a></li>
                     <%if (intBM_A2== 0)
                          {
                              this.BM_A2.Style.Add("display", "none");
                          }
                          else
                          {
                              this.BM_A2.Style.Add("display", "block");
                          }
                        %>
                <li id="BM_A2" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="Course/DIYCoursePreview.aspx" target="manFrame">自建课程</a></li>
                
            </ul>
        </div>
            <%if (intBM_B0 == 0)
                          {
                              this.divBM_B0.Style.Add("display", "none");
                          }
                          else
                          {
                              this.divBM_B0.Style.Add("display", "block");
                          }
                        %>
    <div id="divBM_B0" runat="server" class="admin_box">
            <span class="left_admin_title" style=" float:left;padding-top:0px!important; padding-top:9px;"><img src="Images/ico_admin.gif" width="4px" height="8" />资源管理</span>
            <ul>
                  <%if (intBM_B1== 0)
                          {
                              this.BM_B1.Style.Add("display", "none");
                          }
                          else
                          {
                              this.BM_B1.Style.Add("display", "block");
                          }
                        %>
                <li id="BM_B1" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="Course/CourseLFRM.aspx?numfos=2" target="manFrame">课程资料维护</a></li>
                  <%if (intBM_B2== 0)
                          {
                              this.BM_B2.Style.Add("display", "none");
                          }
                          else
                          {
                              this.BM_B2.Style.Add("display", "block");
                          }
                        %>
                <li id="BM_B2" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="Exam/ExamQuestionLFRM.aspx?num=2" target="manFrame">试题库维护</a></li>
                      <%if (intBM_B3== 0)
                          {
                              this.BM_B3.Style.Add("display", "none");
                          }
                          else
                          {
                              this.BM_B3.Style.Add("display", "block");
                          }
                        %>
                <li id="BM_B3" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="Knowledge/KnowledgeManage_E.aspx" target="manFrame">企业知识库维护</a></li>
                  <%if (intBM_B4== 0)
                          {
                              this.BM_B4.Style.Add("display", "none");
                          }
                          else
                          {
                              this.BM_B4.Style.Add("display", "block");
                          }
                        %>
                <li id="BM_B4" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="Knowledge/KnowledgeTransfer_E.aspx" target="manFrame">企业知识转化 </a></li>
            </ul>
        </div>
           <%if (intBM_C0 == 0)
                          {
                              this.divBM_C0.Style.Add("display", "none");
                          }
                          else
                          {
                              this.divBM_C0.Style.Add("display", "block");
                          }
                        %>
    <div id="divBM_C0" runat="server" class="admin_box">
            <span class="left_admin_title" style=" float:left;padding-top:0px!important; padding-top:9px;"><img src="Images/ico_admin.gif" width="4px" height="8" />基础数据管理</span>
            <ul>
                  <%if (intBM_C1== 0)
                          {
                              this.BM_C1.Style.Add("display", "none");
                          }
                          else
                          {
                              this.BM_C1.Style.Add("display", "block");
                          }
                        %>
                <li id="BM_C1" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="Course/CourseTypeLFRM.aspx" target="manFrame">课程类别</a></li>
                    <%if (intBM_C2== 0)
                          {
                              this.BM_C2.Style.Add("display", "none");
                          }
                          else
                          {
                              this.BM_C2.Style.Add("display", "block");
                          }
                        %>
                <li id="BM_C2" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="Plan/PlanTypeLFRM.aspx" target="manFrame">计划类别</a></li>
                 <%if (intBM_C3== 0)
                          {
                              this.BM_C3.Style.Add("display", "none");
                          }
                          else
                          {
                              this.BM_C3.Style.Add("display", "block");
                          }
                        %>
                <li id="BM_C3" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="Knowledge/GradeManage.aspx" target="manFrame">知识等级</a></li>
                 <%if (intBM_C4== 0)
                          {
                              this.BM_C4.Style.Add("display", "none");
                          }
                          else
                          {
                              this.BM_C4.Style.Add("display", "block");
                          }
                        %>
                <li id="BM_C4" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="Knowledge/KnowledgeClassManage_E.aspx" target="manFrame">企业知识类型</a></li>
            </ul>
        </div>
    </div>
    <div id="divUserManage" class="left_content"><!--用户管理-->
         <%if (intUM_A0 == 0)
                          {
                              this.divUM_A0.Style.Add("display", "none");
                          }
                          else
                          {
                              this.divUM_A0.Style.Add("display", "block");
                          }
                        %>
    <div id="divUM_A0" runat="server" class="admin_box">
            <span class="left_admin_title" style=" float:left;padding-top:0px!important; padding-top:9px;"><img src="Images/ico_admin.gif" width="4px" height="8" />用户管理</span>
            <ul>
                <%if (intUM_A1== 0)
                          {
                              this.UM_A1.Style.Add("display", "none");
                          }
                          else
                          {
                              this.UM_A1.Style.Add("display", "block");
                          }
                        %>
                <li id="UM_A1" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="UserInfo/UserLFRM.aspx" target="manFrame">用户账号管理</a></li>
                     <%if (intUM_A2== 0)
                          {
                              this.UM_A2.Style.Add("display", "none");
                          }
                          else
                          {
                              this.UM_A2.Style.Add("display", "block");
                          }
                        %>
                <li id="UM_A2" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="UserInfo/UserInfoList.aspx?id=1" target="manFrame">用户信息报表</a></li>
                
            </ul>
        </div>
<%--          <div class="admin_box">
            <span class="left_admin_title"><img src="Images/ico_admin.gif" width="4px" height="8" />班级管理</span>
            <ul>
                <li><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="Exam/AllSelectCourseLFRM.aspx" target="manFrame">设置班级</a></li>

                
            </ul>
        </div>--%>
       
    </div>
        <div id="divReport" class="left_content"><!--报表管理-->
         <%if (intRM_A0 == 0)
                          {
                              this.divRM_A0.Style.Add("display", "none");
                          }
                          else
                          {
                              this.divRM_A0.Style.Add("display", "block");
                          }
                        %>
    <div id="divRM_A0" runat="server" class="admin_box">
            <span class="left_admin_title" style=" float:left;padding-top:0px!important; padding-top:9px;"><img src="Images/ico_admin.gif" width="4px" height="8" />明细报表</span>
            <ul>
                <%if (intRM_A1== 0)
                          {
                              this.RM_A1.Style.Add("display", "none");
                          }
                          else
                          {
                              this.RM_A1.Style.Add("display", "block");
                          }
                        %>
                <li id="RM_A1" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="repoort/coursestudyinfo.aspx?numfos=2" target="manFrame">课程过程报表</a></li>
                     <%if (intRM_A2== 0)
                          {
                              this.RM_A2.Style.Add("display", "none");
                          }
                          else
                          {
                              this.RM_A2.Style.Add("display", "block");
                          }
                        %>
                <li id="RM_A2" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="Exam/AllSelectCourseLFRM.aspx?id=2" target="manFrame">课程成绩报表</a></li>
                    <%if (intRM_A3== 0)
                          {
                              this.RM_A3.Style.Add("display", "none");
                          }
                          else
                          {
                              this.RM_A3.Style.Add("display", "block");
                          }
                        %>
                <li id="RM_A3" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="Exam/AllAloneExamMarkLFRM.aspx?numfos=2" target="manFrame">综合成绩报表</a></li>
                    <%if (intRM_A4== 0)
                          {
                              this.RM_A4.Style.Add("display", "none");
                          }
                          else
                          {
                              this.RM_A4.Style.Add("display", "block");
                          }
                        %>
                <li id="RM_A4" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="UserInfo/UserInfoList.aspx?id=2" target="manFrame">用户信息报表</a></li>
            </ul>
        </div>
            <%if (intRM_B0 == 0)
                          {
                              this.divRM_B0.Style.Add("display", "none");
                          }
                          else
                          {
                              this.divRM_B0.Style.Add("display", "block");
                          }
                        %>
    <div id="divRM_B0" runat="server" class="admin_box">
            <span class="left_admin_title" style=" float:left;padding-top:0px!important; padding-top:9px;"><img src="Images/ico_admin.gif" width="4px" height="8" />统计报表</span>
            <ul>
                  <%if (intRM_B1== 0)
                          {
                              this.RM_B1.Style.Add("display", "none");
                          }
                          else
                          {
                              this.RM_B1.Style.Add("display", "block");
                          }
                        %>
                <li id="RM_B1" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="repoort/OrgStudyMonth.aspx?numfos=2" target="manFrame">学习学时月报表</a></li>
                    <%if (intRM_B2== 0)
                          {
                              this.RM_B2.Style.Add("display", "none");
                          }
                          else
                          {
                              this.RM_B2.Style.Add("display", "block");
                          }
                        %>
                <li id="RM_B2" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="repoort/GeneralStatistics.aspx" target="manFrame">个人成绩报表</a></li>
                 <%if (intRM_B3== 0)
                          {
                              this.RM_B3.Style.Add("display", "none");
                          }
                          else
                          {
                              this.RM_B3.Style.Add("display", "block");
                          }
                        %>
                <li id="RM_B3" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="SysManage/loginLog.aspx" target="manFrame">登录情况报表</a></li>
                  <%if (intRM_B4== 0)
                          {
                              this.RM_B4.Style.Add("display", "none");
                          }
                          else
                          {
                              this.RM_B4.Style.Add("display", "block");
                          }
                        %>
                <li id="RM_B4" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="repoort/orguser.aspx?id=1" target="manFrame">机构统计</a></li>
            </ul>
        </div>
          <%if (intRM_C0 == 0)
                          {
                              this.divRM_C0.Style.Add("display", "none");
                          }
                          else
                          {
                              this.divRM_C0.Style.Add("display", "block");
                          }
                        %>
    <div id="divRM_C0" runat="server" class="admin_box">
            <span class="left_admin_title" style=" float:left;padding-top:0px!important; padding-top:9px;"><img src="Images/ico_admin.gif" width="4px" height="8" />排行榜</span>
            <ul>
                 <%if (intRM_C1== 0)
                          {
                              this.RM_C1.Style.Add("display", "none");
                          }
                          else
                          {
                              this.RM_C1.Style.Add("display", "none");
                          }
                        %>
                <li id="RM_C1" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="" target="manFrame">优秀学员排行</a></li>
                      <%if (intRM_C2== 0)
                          {
                              this.RM_C2.Style.Add("display", "none");
                          }
                          else
                          {
                              this.RM_C2.Style.Add("display", "none");
                          }
                        %>
                <li id="RM_C2" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="" target="manFrame">热点课程排行</a></li>
                  <%if (intRM_C3== 0)
                          {
                              this.RM_C3.Style.Add("display", "none");
                          }
                          else
                          {
                              this.RM_C3.Style.Add("display", "block");
                          }
                        %>
                <li id="RM_C3" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="Repoort/CourseDegree.aspx?numfos=2" target="manFrame">课程评分排行</a></li>
          
            </ul>
        </div>
    </div>
    <div id="divNews" class="left_content"><!--公告管理-->
         <%if (intAM_A0 == 0)
                          {
                              this.divAM_A0.Style.Add("display", "none");
                          }
                          else
                          {
                              this.divAM_A0.Style.Add("display", "block");
                          }
                        %>
    <div id="divAM_A0" runat="server"  class="admin_box">
            <span class="left_admin_title" style=" float:left;padding-top:0px!important; padding-top:9px;"><img src="Images/ico_admin.gif" width="4px" height="8" />公告管理</span>
            <ul>
                  <%if (intAM_A1== 0)
                          {
                              this.AM_A1.Style.Add("display", "none");
                          }
                          else
                          {
                              this.AM_A1.Style.Add("display", "block");
                          }
                        %>
                <li id="AM_A1" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="SysManage/AfficheLFRM.aspx" target="manFrame">通知公告</a></li>
                     <%if (intAM_A2== 0)
                          {
                              this.AM_A2.Style.Add("display", "none");
                          }
                          else
                          {
                              this.AM_A2.Style.Add("display", "none");
                          }
                        %>
                <li id="AM_A2" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="" target="manFrame">学习督促</a></li>
                   
            </ul>
        </div>
     
    </div>
       <div id="divSysUserManage" class="left_content"><!--系统管理员机构管理-->
         <%if (intSysM_A0 == 0)
                          {
                              this.divSysM_A0.Style.Add("display", "none");
                          }
                          else
                          {
                              this.divSysM_A0.Style.Add("display", "block");
                          }
                        %>
    <div id="divSysM_A0" runat="server" class="admin_box">
            <span class="left_admin_title" style=" float:left;padding-top:0px!important; padding-top:9px;"><img src="Images/ico_admin.gif" width="4px" height="8" />组织机构管理</span>
            <ul>
                  <%if (intSysM_A1== 0)
                          {
                              this.SysM_A1.Style.Add("display", "none");
                          }
                          else
                          {
                              this.SysM_A1.Style.Add("display", "block");
                          }
                        %>
                <li id="SysM_A1" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="Authority/Organizationframe.aspx" target="manFrame">机构管理</a></li>
                     <%if (intSysM_A2== 0)
                          {
                              this.SysM_A2.Style.Add("display", "none");
                          }
                          else
                          {
                              this.SysM_A2.Style.Add("display", "block");
                          }
                        %>
                <li id="SysM_A2" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="repoort/orguser.aspx?id=2" target="manFrame">机构统计</a></li>
            </ul>
        </div>
         <%if (intSysM_B0 == 0)
                          {
                              this.divSysM_B0.Style.Add("display", "none");
                          }
                          else
                          {
                              this.divSysM_B0.Style.Add("display", "block");
                          }
                        %>
    <div id="divSysM_B0" runat="server" class="admin_box">
            <span class="left_admin_title" style=" float:left;padding-top:0px!important; padding-top:9px;"><img src="Images/ico_admin.gif" width="4px" height="8" />用户管理</span>
            <ul>
                  <%if (intSysM_B1== 0)
                          {
                              this.SysM_B1.Style.Add("display", "none");
                          }
                          else
                          {
                              this.SysM_B1.Style.Add("display", "block");
                          }
                        %>
                <li id="SysM_B1" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="UserInfo/UserLFRM.aspx" target="manFrame">用户账号管理</a></li>
<%--                    <li><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="#" target="manFrame">账号统计</a></li>
                   <li><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="#" target="manFrame">历史账号</a></li>--%>
            </ul>
        </div>
         <%if (intSysM_C0 == 0)
                          {
                              this.divSysM_C0.Style.Add("display", "none");
                          }
                          else
                          {
                              this.divSysM_C0.Style.Add("display", "block");
                          }
                        %>
    <div id="divSysM_C0" runat="server" class="admin_box">
            <span class="left_admin_title" style=" float:left;padding-top:0px!important; padding-top:9px;"><img src="Images/ico_admin.gif" width="4px" height="8" />权限管理</span>
            <ul>
                <%if (intSysM_C1== 0)
                          {
                              this.SysM_C1.Style.Add("display", "none");
                          }
                          else
                          {
                              this.SysM_C1.Style.Add("display", "block");
                          }
                        %>
                <li id="SysM_C1" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="authority/UserGroupLFRM.aspx" target="manFrame">用户组管理</a></li>
                     <%if (intSysM_C2== 0)
                          {
                              this.SysM_C2.Style.Add("display", "none");
                          }
                          else
                          {
                              this.SysM_C2.Style.Add("display", "block");
                          }
                        %>
                <li id="SysM_C2" runat="server"><img src="Images/ico_left_01.gif" width="16px" height="16px" class="img_style" /> <a href="authority/UserGroupframe.aspx" target="manFrame">用户组权限</a></li>

            </ul>
        </div>
     
    </div></div>
    </form>
    <script type="text/javascript">
        function ChangeM() {
            var T = document.getElementById("lblT").innerHTML;
            //alert(ttt);
            if (T == "managehome") {
                document.getElementById("divManageHome").style.display = "block";
                document.getElementById("divStudyManage").style.display = "none";
                document.getElementById("divExamManage").style.display = "none";
                document.getElementById("divResource").style.display = "none";
                document.getElementById("divUserManage").style.display = "none";

                document.getElementById("divReport").style.display = "none";
                document.getElementById("divNews").style.display = "none";

                document.getElementById("divSysUserManage").style.display = "none";
            }
            if (T == "studymanage") {
                document.getElementById("divManageHome").style.display = "none";
                document.getElementById("divStudyManage").style.display = "block";
                document.getElementById("divExamManage").style.display = "none";
                document.getElementById("divResource").style.display = "none";
                document.getElementById("divUserManage").style.display = "none";
                document.getElementById("divReport").style.display = "none";
                document.getElementById("divNews").style.display = "none";
                document.getElementById("divSysUserManage").style.display = "none";
            }
            if (T == "exammanage") {
                document.getElementById("divManageHome").style.display = "none";
                document.getElementById("divStudyManage").style.display = "none";
                document.getElementById("divExamManage").style.display = "block";
                document.getElementById("divResource").style.display = "none";
                document.getElementById("divUserManage").style.display = "none";
                document.getElementById("divReport").style.display = "none";
                document.getElementById("divNews").style.display = "none";
                document.getElementById("divSysUserManage").style.display = "none";
            }
            if (T == "resource") {
                document.getElementById("divResource").style.display = "block";
                document.getElementById("divManageHome").style.display = "none";
                document.getElementById("divStudyManage").style.display = "none";
                document.getElementById("divExamManage").style.display = "none";
                document.getElementById("divUserManage").style.display = "none";
                document.getElementById("divReport").style.display = "none";
                document.getElementById("divNews").style.display = "none";
                document.getElementById("divSysUserManage").style.display = "none";
            }
            if (T == "usermanage") {
                document.getElementById("divUserManage").style.display = "block";
                document.getElementById("divResource").style.display = "none";
                document.getElementById("divManageHome").style.display = "none";
                document.getElementById("divStudyManage").style.display = "none";
                document.getElementById("divExamManage").style.display = "none";
                document.getElementById("divReport").style.display = "none";
                document.getElementById("divNews").style.display = "none";
                document.getElementById("divSysUserManage").style.display = "none";
            }
            if (T == "report") {
                document.getElementById("divUserManage").style.display = "none";
                document.getElementById("divResource").style.display = "none";
                document.getElementById("divManageHome").style.display = "none";
                document.getElementById("divStudyManage").style.display = "none";
                document.getElementById("divExamManage").style.display = "none";
                document.getElementById("divReport").style.display = "block";
                document.getElementById("divNews").style.display = "none";
                document.getElementById("divSysUserManage").style.display = "none";
            }
             if (T == "news") {
                document.getElementById("divUserManage").style.display = "none";
                document.getElementById("divResource").style.display = "none";
                document.getElementById("divManageHome").style.display = "none";
                document.getElementById("divStudyManage").style.display = "none";
                document.getElementById("divExamManage").style.display = "none";
                document.getElementById("divReport").style.display = "none";
                document.getElementById("divNews").style.display = "block";
                document.getElementById("divSysUserManage").style.display = "none";
            }
            if (T == "sysusermanage") {
                document.getElementById("divUserManage").style.display = "none";
                document.getElementById("divResource").style.display = "none";
                document.getElementById("divManageHome").style.display = "none";
                document.getElementById("divStudyManage").style.display = "none";
                document.getElementById("divExamManage").style.display = "none";
                document.getElementById("divReport").style.display = "none";
                document.getElementById("divNews").style.display = "none";
                document.getElementById("divSysUserManage").style.display = "block";
            }
        }
    </script>
</body>
</html>
